| Home | Libraries | People | FAQ | More

##### invoke_procedure

###### Description

Returns the result type of `invoke_procedure`.

###### Synopsis

    namespace result_of
    {
        template<
            typename Function,
            class Sequence
            >
        struct invoke_procedure
        {
            typedef unspecified type;
        };
    }

###### See also

- `invoke_procedure`
- `fused_procedure`